body, html { font-size: 12px; font-family: Arial, sans-serif; line-height: 155%; background-color: #fff; color: rgb(118, 118, 118); }
.clearfix:after { content: '.'; clear: both; display: block; visibility: hidden; height: 0px; }

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

strong, b { font-weight: bold; }
i { font-style: italic; }
u { text-decoration: underline; }

#content .blue, #content span.blue, #content div.blue, #content p.blue, #content li.blue, #content td.blue { color: rgb(0, 109, 167); }
#content .important, #content span.important, #content div.important, #content p.important, #content li.important, #content td.important { color: rgb(220, 0, 0); } 
#content .grey, #content span.grey, #content div.grey, #content p.grey, #content li.grey, #content td.grey { color: rgb(170, 170, 170); }



#page { width: 980px; margin: 0 auto; margin-top: 15px; padding: 0 0 150px 0; }

#logo { float: left; }
#logo h1 { font-family: Georgia, serif; font-size: 198%; color: rgb(118, 118, 118); margin-bottom: 15px; }
#logo h2 { font-family: Helvetica, Arial, sans-serif; font-size: 123%; color: rgb(0, 109, 167); font-weight: bold; }

#keyvisual { float: right; }

/* Submenu */

#main { min-height: 200px; clear: both; padding-top: 40px; width: 100%; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { font-family: Georgia, serif; font-size: 198%; color: rgb(0, 109, 167); margin-bottom: 5px; line-height: 145%; } 
#content h2 { font-size: 180%; }
#content h3 { font-size: 160%; }
#content h4 { font-size: 140%; }
#content h5 { font-size: 120%; }
#content h6 { font-size: 100%; }
#content p { margin-bottom: 10px; color: rgb(118, 118, 118); }
#content a { color: rgb(0, 109, 167); }
#content ul li { list-style-type: disc; margin-left: 20px; }
#content ol li { list-style-type: decimal; margin-left: 20px; }
#content ol { margin-left: 10px; }
#content ul,ol { margin-bottom: 10px; }
#content .indent { margin-left: 20px; }
#content sub { vertical-align: bottom; font-size: 0.8em; line-height: 100%; }
#content sup { vertical-align: top; font-size: 0.8em; line-height: 100%; }
#content hr { color: transparent; border-top: 1px solid rgb(0, 109, 167); }
#content hr.important { border-top: 1px solid rgb(220, 0, 0); color: transparent; }
#content table.contenttable td { padding-right: 15px; }
#footer { background: rgb(0, 109, 167); color: #fff; width: 100%; padding: 17px 0;}
#footer a { color: #fff; }

#emergencyphone a { text-decoration: none; }

.show-small { display: none; }
.show-medium { display: none; }
.show-large { display: none; }

.csc-default { margin-bottom: 25px; }

.ce-organization { border-collapse: collapse; border-top: 1px solid rgb(153, 153, 153); padding: 10px 0; }
.ce-organization .image { float: left; width: 200px; margin-right: 20px; min-height: 10px; }
.ce-organization .image .va img { }
.ce-organization .address { float: left; }
.ce-organization .description { float: right; width: 175px; font-style: italic; }

.ce-subnavigation { margin-top: 45px; }
.ce-subnavigation .item { margin-bottom: 15px; text-align: center; }
.ce-subnavigation .item a img { 
  margin-top: 10px; 
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}
.ce-subnavigation .item a.active { font-weight: bold; }
.ce-subnavigation .item a:hover img, .ce-subnavigation .item a.active img {
  -webkit-filter: none;
  filter: none;
}

.ce-gemeindebote .item { margin-left: 20px; }
.ce-gemeindebote h3 { margin-top: 10px; }

.news-item .more { letter-spacing: -3px; }

#content .tx-cal-controller .cal-navigation ul li { list-style-type: none; margin-left: 0; float: left; margin-right: 15px; }
#content .tx-cal-controller .cal-navigation ul li.active { font-weight: bold; }
#content .tx-cal-controller .cal-navigation ul { margin-bottom: 30px; }

.tx-cal-controller .cal-list .monthwrapper { margin-top: 30px; }

.tx-cal-controller .cal-item { border-top: 1px solid rgb(153, 153, 153); padding: 10px 0; }
.tx-cal-controller .cal-item.count-0 { border-top-color: rgb(0, 109, 167); }
.tx-cal-controller .cal-item .startdate { font-weight: bold; }
.tx-cal-controller .cal-item .starttime, .tx-cal-controller .cal-item .endtime { font-style: italic; }
.tx-cal-controller .cal-item .title { font-weight: bold; color: rgb(0, 109, 167); }

.ce-baugrundstuecke { height: 600px; position:  relative; }
.ce-baugrundstuecke .map { position: absolute; }
.ce-baugrundstuecke .mark { position: relative; cursor: pointer; display: inline; }
.ce-baugrundstuecke .marker .csc-default { display: none; }
.ce-baugrundstuecke .marker { position: absolute; top: 0; left: 0; }

.featherlight-content h1, .featherlight-content h2, .featherlight-content h3, .featherlight-content h4, .featherlight-content h5, .featherlight-content h6 { font-family: Georgia, serif; font-size: 140%; color: rgb(0, 109, 167); margin-bottom: 5px; line-height: 145%; }
.featherlight-content p { margin-bottom: 10px; }
.featherlight-content ul { margin-bottom: 10px; }
.featherlight-content ul li { list-style-type: disc; margin-left: 20px; }

.ce-homepage .left, .ce-homepage .middle, .ce-homepage .right {  width: 222px; float: left; padding: 10px 10px; border-right: 1px solid rgb(153, 153, 153); }
.ce-homepage .right { margin-right: 0; float: right; border-right: 0 none; }
.ce-homepage .right .content { border-top: 1px solid rgb(153, 153, 153); padding: 10px 0; }
.ce-homepage .left .content { border-top: 1px solid rgb(153, 153, 153); padding: 10px 0; }
.ce-homepage .bote { margin-top: 20px; }

#content .ce-homepage .news-item h3 { font-size: 110%; }
#content .ce-homepage .news-item { border-top: 1px solid rgb(153, 153, 153);   padding: 10px 0; }
#content .ce-homepage .cal-item .date  { font-family: Georgia, serif; font-size: 110%; color: rgb(0, 109, 167); margin-bottom: 5px; line-height: 145%; }
#content .ce-homepage .cal-item .date .startdate { font-weight: normal; }

.news-single-item .subheader { font-weight: bold; margin-bottom: 15px; }
.news-single-item .content { margin-bottom: 15px; }
.news-single-item .news-single-img img { margin-right: 7px; margin-bottom: 3px; }
.news-single-item .news-single-img a { display: inline; font-size: 0; line-height: 0; }

#content .news-item .image { float: left; margin-right: 15px; }



.ce-person .image { float: left;  width: 145px; }
.ce-person .data { float: left; width: 225px; }
.ce-person .description { float: left; font-style: italic; width: 355px; }
.ce-person .phone { background: no-repeat url('../img/phone.png') center left; padding-left: 27px; margin-bottom: 3px; } 
.ce-person .mail { background: no-repeat url('../img/mail.png') center left; padding-left: 27px; }

#quicksearch input.search { vertical-align: middle; margin:0; border: 1px solid rgb(153, 153, 153); height: 22px; width: 150px; font-size: 100%; line-height: 22px; padding-right: 30px;}
#quicksearch input.submit { vertical-align: middle; height: 22px; width: 22px; line-height: 22px; margin-left: -25px; border: 0; background: url('../img/search.png') no-repeat center center transparent;  }
#quickcontact .csc-default { margin-bottom: 15px; }

.kesearch_pagebrowser .next, .kesearch_pagebrowser .prev { font-size: 0; }

/* For all powermail forms */
.powermail_fieldset > legend { color: rgb(0, 109, 167); font-size: 140%; font-family: Georgia, serif; margin-bottom: 0.5em; }
.powermail_fieldset { margin-bottom: 2em; }
.powermail_fieldset .powermail_fieldwrap { margin-bottom: 0.5em; }
.powermail_fieldset input.powermail_checkbox { width: 25px; margin: 0; padding: 0;}
.powermail_fieldset .powermail_fieldwrap_textarea label { display: block; } 
.powermail_fieldset .powermail_fieldwrap_textarea textarea { width: 100%; height: 100px; }
.powermail_fieldset input, .powermail_fieldset textarea { border: 1px solid rgb(153, 153, 153); }
.powermail_fieldset input:focus, .powermail_fieldset textarea:focus { border: 1px solid rgb(0, 109, 167); }
.powermail_fieldset .powermail_fieldwrap_input label { width: 100px; display: block; float: left; }
.powermail_fieldset .powermail_fieldwrap_input input { width: 250px; }
.powermail_fieldset .powermail_fieldwrap_submit { margin-top: 50px; } 
 

/* Dorferneuerung - Umfrage */
.powermail_form_1 > h3 { display: none; }
.powermail_form_1 .powermail_fieldset_5 .powermail_fieldwrap_textarea .powermail_label { display: none; }
.powermail_form_1 .powermail_check_legend { display: none; }
.powermail_form_1 .powermail_fieldset_1 .powermail_fieldwrap_textarea label,
.powermail_form_1 .powermail_fieldset_2 .powermail_fieldwrap_textarea label,
.powermail_form_1 .powermail_fieldset_3 .powermail_fieldwrap_textarea label { display: none; }
.powermail_form_1 .powermail_fieldset_1 .powermail_fieldwrap_textarea textarea, 
.powermail_form_1 .powermail_fieldset_2 .powermail_fieldwrap_textarea textarea, 
.powermail_form_1 .powermail_fieldset_3 .powermail_fieldwrap_textarea textarea { margin-left: 25px; width: 325px; }
